Better ListView Class Reference |

# BetterListViewBase Events

The events of the BetterListViewBase class are listed below. For a complete list of BetterListViewBase class members, see the BetterListViewBase Members topic.

#### Public Instance Events

BorderStyleChanged | occurs when BorderStyle property has changed
HScrollPropertiesChanged | occurs when horizontal scroll bar properties has changed
VScrollPropertiesChanged | occurs when vertical scroll bar properties has changed

#### See Also

BetterListViewBase Class | ComponentOwl.BetterListView Namespace